[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Anyone else getting this apt error?



E: Dynamic MMap ran out of room
E: Error occurred while processing galileopress-openbook (NewVersion1)
E: Problem with MergeList /var/lib/apt/lists/ftp.debian-unofficial.org_debian_dists_unstable_contrib_binary-amd64_Packages
E: The package lists or status file could not be parsed or opened.


I receive that message when running apt-get update.  Is it a problem on my end? (unstable)

Reply to: